body         
	{
		font-family:Verdana;
		color: #092241;
		position:relative;
		left:5px;
		top:2px;
		background-color:"#e2e7f4"	 
	}
	
.Centrato    { text-align: center; font-size: 10px }
.testo14     { font-family: Verdana; font-size: 14pt; letter-spacing:1pt; text-align:justify; line-height:150%; margin-top:2 }

	.tabella     
	{  
	 background-image:url('../images/barra-centrale1.jpg'); background-repeat:no-repeat; background-attachment:scroll
	}
	
		.tabella1     
	{  
	 background-image:url('../fixed/images/800/sfondo1.jpg'); background-repeat:no-repeat; background-attachment:scroll
	}
	
	.testo10     { font-family: Verdana; font-size: 10pt; text-align:justify; line-height:150%; margin-top:2; font-weight:bold}
	
	.testo10chiaro     { font-family: Verdana; font-size: 10pt; text-align:left; line-height:150%; margin-top:2}

		.over { border-top:0px solid #80000F; overflow:scroll; width:634; height:450;}
		
		
		.testo10chiarogiustificato     { font-family: Verdana; font-size: 10pt; text-align:justify}
		
		.none	{ visibility: hidden; text-align: center; font-size: 1px; font-family:Comic Sans MS; font-style:italic; font-weight:bold; margin-top:10; margin-bottom:10 }

.Centrato    { text-align: center; font-size: 14px; font-family:Comic Sans MS; font-style:italic; font-weight:bold; margin-top:30px; margin-bottom:10px;}